PS_END_PAGE(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_end_page — End a page

SYNOPSIS

#include <pslib.h>

void PS_end_page(PSDoc *psdoc)

DESCRIPTION

Ends a page which was started with PS_begin_page(3).

SEE ALSO

PS_begin_page(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.